@charset "utf-8";

/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#header .contain {height:80px;}
	#gnb {display:none;}
	.m_hide {display:none;}
	.language {right:75px;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
	.main-visual  .title h2 {margin-bottom: 8px; font-size:30px;}
	.main-visual  .title p {font-size:17px;}

	.main-visual .slick-arrow {margin-top:-25px; width:25px; height:50px;}
	.main-visual .slick-prev {left:30px; background-size:cover;}
	.main-visual .slick-next {right:30px; background-size:cover;}

	.main-visual .scroll {bottom:15px;}
	.main-visual .scroll p {margin-bottom: 3px;}
	.main-visual .scroll img {height: 50px;}

	.main-business {margin: 60px 0;}
	.main-business .con {padding-bottom: 60px;}
	.main-business h2 {margin-bottom: 35px; font-size:30px;}
	.main-business p {margin-left: 6px; margin-top: 12px; font-size:16px; line-height: 1.4em;}

	.main-business .business-btn {width:40px; height:40px;}
	.main-business .business-prev {left:0px; background-size: cover;}
	.main-business .business-next {left: 50px; background-size: cover;}

	.main-business .business-prev:hover {left:0px; background-size: cover;}
	.main-business .business-next:hover {left: 50px; background-size: cover;}
	.main-business .swiper-scrollbar {width: calc(100% - 15%); bottom: 19px !important;}

	.main-about {margin-bottom: 60px;}
	.main-about .text {padding: 30px 0 30px 40px; height: 140px;}
	.main-about .text p {font-size:20px;}
	.main-about .text a {bottom: 20px; font-size:16px;}

	.main-links {padding: 60px 0; margin-bottom: 60px;}
	.main-links .items {margin: 0 -10px;}
	.main-links .items .item {padding: 0 10px;}
	.main-links .items .item a {height: 160px; padding: 20px;}
	.main-links .items .item a .icon {padding-right: 20px;}
	.main-links .items .item .tit {margin-bottom: 8px; font-size:20px;}
	.main-links .items .item .txt {font-size:14px;}
	.main-links .items .item .arrow {right: 20px;}

	/* footer */
	 #footer {padding: 0;}
	.foot-links {padding-top: 20px;}
	.foot-links ul {margin: 0 -14px;}
	.foot-links ul li {padding: 0 14px;}

	.foot-info {padding:14px 0 20px;}
	.foot-info address span {margin-right: 20px;}
	.foot-info .copyright {font-size:14px;}
	
	/* layout */
	.sub-visual {height:250px;}
	.sub-visual h2 {font-size:30px;}

	.sub-title {padding:40px 0 30px;}
	.sub-title h2 {font-size:20px;}

	/* content */
	.greet h2 {font-size:20px;}
	.greet .img {margin-top: 25px;}
	.greet p {margin: 25px 0 45px; font-size:16px;}
	.greet .name {margin-right: 30px;}

	.company .img {margin-bottom: 30px;}
	.company .con {padding: 18px 0;}
	.company .con:before {width: 100px; height: 100px; right: 30px; bottom: -10px;}

	.company .tit {font-size:18px;}
	.company .txt {font-size:14px; line-height:1.675em;}

	.company .table {margin-top: 50px;}
	.company .table h2 {margin-bottom: 22px; font-size:20px;}
	.company .table table th {padding: 10px;}
	.company .table table td {padding: 10px;}

	.Patent .items {margin: 0 -8px;}
	.Patent .items .item {padding: 0 8px;}
	.Patent .items .item .text {margin-top: 8px; font-size:14px;}

	.map p {margin-bottom: 20px; font-size:16px;}

	.map-info ul {margin-top: 20px;}
	.map-info ul li .text {margin-left: 10px;}
	.map-info ul li .tit {margin-bottom: 7px; font-size:16px;}
	.map-info ul li .txt {font-size:14px; line-height: 1.5em;}
	.map-info .img img {height: 60px;}

	.root_daum_roughmap {width:100% !important; height:300px !important;}
	.root_daum_roughmap .wrap_map {height:300px !important;}
	.roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
	.roughmap_lebel_text:after {content:"트로이스세이프티"; font-size:12px; line-height:15px;}

	.business-part .images ul {margin: -5px;}
	.business-part .images ul li {padding: 5px; width: 25%;}
	.business-part .text {margin-top: 30px; line-height:1.6em;}

	.customer .box {height: 154px; padding: 20px; background-size:cover;}
	.customer .box h2 {font-size:20px;}
	.customer .box p {margin-top: 16px; font-size:14px;}

	.customer .table {margin-top: 30px;}
	.customer .table h2 {margin-bottom: 10px; font-size:16px;}
	.customer .table table th {padding: 10px; font-size:16px;}
	.customer .table table td {padding: 10px; font-size:16px;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}
	.gallery-list ul li .date {font-size:13px;}

	.artist-list ul li .tit {font-size:15px;}
	.artist-list ul li .date {font-size:13px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px; border-top:none;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.result-group .gall li {width:25%;}

	.form-cate {font-size:17px;}
	.form-cate label {padding:25px 0;}
	.form-cate label i {width:60px; height:60px; background-size:contain; margin-bottom:10px;}

	.product-slider {padding:0 50px;}
	.product-slider .thumbs .items {margin:-5px 0;}
	.product-slider .thumbs .slick-slide {padding:10px 0;}

	.product-media-type {font-size:16px;}
	.product-media-type .group {margin:0 -15px 30px;}
	.product-media-type .group > div {padding:0 15px;}
	.product-media-type .group .cnt h4 {font-size:20px;}

	.product-penel-type h4 {font-size:16px;}
	.product-bottom-slider {padding:0 50px;}
	.product-bottom-text {font-size:17px;}
	
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */
	
	/* layout */
	
	/* content */
	
	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:10px;}

	.artist-list ul {margin:0 -10px;}
	.artist-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}

	.product-media-type .group {display:block; margin:0 0 50px; text-align:center;}
	.product-media-type .group > div {padding:0; }
	.product-media-type .group .img {margin-bottom:20px;}
	.product-media-type .group .cnt {text-align:center !important;}

	/* footer */

}	

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}
	.mobile {display:block;}
	.contain {padding-left:15px; padding-right:15px;}
	
	/* header */
	#header .contain {height:60px;}
	.sitelogo {left:16px;}
	.sitelogo img {height: 40px;}

	.btn-m-menu {right:16px; width:20px; height:20px; margin-top:-10px;}
	.btn-m-menu span {top:9px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:260px;}
	.mobile-navigation .home {height:60px;}
	.mobile-navigation .home img {height:37px;}
	.mobile-navigation .close {top:20px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}

	/* main */
	#main #container .contain {padding: 0 16px;}

	.main-visual .caption {padding:0 16px;}

	.main-visual  .title h2 {margin-bottom: 4px; font-size:20px;}
	.main-visual  .title p {font-size:14px;}

	.main-visual .slick-arrow {margin-top:-14px; width:16px; height:33px;}
	.main-visual .slick-prev {left:16px;}
	.main-visual .slick-next {right:16px;}

	.main-visual .scroll {display:none; bottom:5px; margin-left: -30px;}
	.main-visual .scroll p {margin-bottom: 4px;}

	.main-business {margin: 40px 0;}
	.main-business .con {padding-bottom: 50px;}
	.main-business h2 {margin-bottom: 16px; font-size:22px;}
	.main-business p {margin-left: 0px; margin-top: 10px; font-size:14px; line-height:1.4em;}

	.main-business .business-btn {width:35px; height:35px;}
	.main-business .business-prev {left:0px;}
	.main-business .business-next {left: 40px;}

	.main-business .business-prev:hover {left:0px;}
	.main-business .business-next:hover {left: 40px;}
	.main-business .swiper-scrollbar {width: calc(100% - 27%); bottom: 18px !important;}

	.main-about {margin-bottom: 40px;}
	.main-about .text {position: inherit; padding:14px 0 14px; width: 100%; height: auto; background-color: #fff; bottom: 0; right: 0;}
	.main-about .text p {font-size:16px;}
	.main-about .text a {position: inherit; bottom: 0px; font-size:14px;}

	.main-links {padding: 40px 0; margin-bottom: 40px;}
	.main-links .items {display:flex; flex-wrap:wrap; margin: -10px;}
	.main-links .items .item {width: 100%; padding: 10px;}
	.main-links .items .item a { position: relative; height: 120px; padding: 16px; display:flex; align-items: center; background-color: #1782c6; border-radius:15px;}

	.main-links .items .item a .icon {padding-right: 10px;}
	.main-links .items .item .tit {margin-bottom: 6px; font-size:20px;}
	.main-links .items .item .txt {font-size:14px;}
	.main-links .items .item .arrow {right: 16px;}


	/* footer */
	#footer .contain {padding: 0 20px;}

	.foot-links {padding-top: 20px; flex-direction: column;}
	.foot-links ul {margin: 0 -8px;}
	.foot-links ul li {padding: 0 8px;}

	.foot-info {padding: 8px 0 20px;}
	.foot-info address span {margin-right: 5px; display:inline-block;}

	/* layout */
	#contArea {padding:0 15px;}

	.sub-visual {height:150px;}
	.sub-visual h2 {font-size:24px;}

	.sub-title {padding:30px 0 20px;}
	.sub-title h2 {font-size:18px;}
	.sub-title h2:after {margin: 8px auto 0;}
	.real-cont {padding-bottom: 30px;}

	.path-wrap .home {border-left:0; border-bottom:1px solid #ddd;}
	.path-wrap .home a {width:39px; height:40px; background-size:16px auto;}
	.path-wrap .part {min-width:calc(100% - 40px); width: calc(100% - 40px); border-bottom:1px solid #ddd; border-right:none;}
	.path-wrap .part:last-child {min-width:100% !important; width:100%; border-right:0; border-bottom:none;}
	.path-wrap .part2 {min-width:100% !important; width:100%;}
	.path-wrap .part:nth-of-type(1) {z-index: 100;} 
	.path-wrap .part:nth-of-type(2) {z-index: 99;} 
	.path-wrap .part > a {display:flex; align-items:center; height:40px; font-size:13px; line-height:1.25em; padding:0 35px 0 12px;}
	.path-wrap .part > a:after {width:16px; height:16px; right:12px; background-size:contain; margin-top:-4px;}
	.path-wrap .part ul li {font-size:13px;}
	.path-wrap .part ul li a {padding:10px 12px;}
	.sub-tap {margin-bottom: 10px;}
	.sub-tap ul li a {height:42px;}

	/* content */
	.greet h2 {font-size:16px; line-height:1.5em;}
	.greet .img {margin-top: 17px;}
	.greet p {margin: 20px; font-size:14px;}
	.greet .name {margin-right: 0; font-size:14px;}
	.greet .name img {margin-left: 5px;}

	.company .img {margin-bottom: 40px;}
	.company .con {padding: 17px 0;}
	.company .con:before {width: 80px; height: 80px; right:16px;}

	.company .tit {font-size:16px;}
	.company .txt {font-size:14px; line-height:1.6em;}

	.company .table {width: 100%; overflow: auto; margin-top: 40px;}
	.company .table table {white-space: nowrap; border-collapse: collapse; }
	.company .table h2 {margin-bottom: 20px; font-size:20px;}
	.company .table table th {padding: 10px; font-size:14px;}
	.company .table table th span {margin-right: 5px;}
	.company .table table td {padding: 10px; font-size:14px;}

	.Patent .items {margin: -8px; display:block;}
	.Patent .items .item {padding: 8px; width:100%;}
	.Patent .items .item .images {justify-content:center; flex-wrap:nowrap;}
	.Patent .items .item img {height:auto;}
	.Patent .items .item .text {margin-top: 8px; font-size:14px;}

	.map p {margin-bottom: 20px; font-size:14px; line-height:1.5em;}

	.map-info ul {margin-top: 20px;}
	.map-info ul li {width: 100%; padding: 6px 0; align-items: center;}
	.map-info ul li:first-of-type {width: 100%;}
	.map-info ul li .text {margin-left: 10px;}
	.map-info ul li .tit {margin-bottom: 0px; font-size:16px;}
	.map-info ul li .txt {font-size:14px;}

	.business-part .images ul {margin:-5px;}
	.business-part .images ul li {padding:5px; width: 50%;}
	.business-part .text {margin-top: 20px; font-size:14px; line-height:1.6em;}

	.customer .box {height: auto; padding-left: 0;}
	.customer .box h2 {font-size:18px;}
	.customer .box p {margin-top: 8px; font-size:14px;}

	.customer .table {width: 100%; overflow: auto; margin-top: 30px;}
	.customer .table table {white-space: nowrap; border-collapse: collapse;}
	.customer .table h2 {margin-bottom: 10px; font-size:14px;}
	.customer .table table th {padding: 10px; font-size:14px;}
	.customer .table table td {padding: 10px; font-size:14px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .input {height:38px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .total-page + .cate {margin-left:0;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}
	.board-search .btn-pack.medium {height:38px; line-height:36px;}
	.board-search .search .input_search {border-left:1px solid #ddd;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:-7px;}
	.gallery-list ul li {width:50%; padding:7px; margin-bottom:0;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.artist-list {padding-top:15px;}
	.artist-list ul {margin:0 -7px;}
	.artist-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.artist-list ul li .thumb {margin-bottom:10px;}
	.artist-list ul li .tit {font-size:14px; margin-left: 0;}
	.artist-list ul li .date {font-size:12px; margin-top:4px;}


	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table colgroup col {width:auto !important;}
	.board-form table tr {display:block;}
	.board-form table th {display:block; padding:12px 0 0; text-align:left; margin-bottom:7px; font-size:16px; background:none; border:0;}
	.board-form table td {display:block; padding:0 0 12px; border:0;}
	.board-form .item {margin:6px 20px 0 0;}
	.board-form + .buttons {margin-top:30px;}
	.board-form tr th:first-child, .board-form tr td:first-child {text-align:left;}

	input#email_id,
	input#email_domain {width:calc(50% - 10px) !important;}
	select#email_select {display:block; margin-top:6px; width:100% !important;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:100px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:45px; padding:0 20px; font-size:15px; line-height:43px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:30px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.result-search {padding:15px; margin-bottom:20px;}
	.result-search .btn-pack {width:90px;}

	.form-cate {font-size:14px; margin-bottom:30px;}
	.form-cate label {padding:15px 0;}
	.form-cate label i {width:36px; height:32px;}

	.form-title {margin-bottom:12px;}
	.form-title h3 {font-size:19px;}
	.form-title p {font-size:12px;}

	.product-top {margin-bottom:60px;}

	.product-slider {display:block; padding:0 30px;}
	.product-slider .slider {width:auto; margin:0 0 12px;}
	.product-slider .thumbs {width:auto;}
	.product-slider .thumbs .items {margin:0;}
	.product-slider .thumbs .slick-slide {padding:0 5px;}
	.product-slider .slick-arrow {width:30px; height:30px; margin-top:-50px; background-size:contain;}

	.product-functions {margin:10px -5px 0; font-size:12px;}
	.product-functions .col {width:33.33333333%; padding:30px 5px 0;}
	.product-functions .ico {margin-bottom:10px;}
	.product-functions .ico img {width:46px;}

	.product-content {padding:60px 0;}

	.product-media-type {font-size:14px;}
	.product-media-type .group > div {width:100%;}
	.product-media-type .group .cnt h4 {font-size:16px;}

	.product-penel-type .group {margin-bottom:30px;}
	.product-penel-type h4 {font-size:14px; min-width:200px;}

	.product-bottom-slider {padding:0 30px;}
	.product-bottom-slider .slick-arrow {width:30px; height:30px; margin-top:-15px; background-size:contain;}

	.product-bottom-text {font-size:15px;}

} 

/* Landscape phones and down */
@media (max-width: 320px) {

} 